@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .e_container:not(.bg_01) {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: #AEDFFF url("https://contents.kyobobook.co.kr/pmtn/2026/book/260227_iwd/bnS_cont01_bg.jpg") no-repeat 50% 0;
	padding-top: 110px;
}
.event_wrap .e_container.bg_02 {
	background-color: #179CF3;
}
.event_wrap .e_container.bg_03 {
	background-color: #FFDD78;
}
.event_wrap .e_container.bg_04 {
	background-color: #B7E2FF;
}
.event_wrap .inner.w1200 {
	width: 1200px;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
/* 공통 제목 */
.event_wrap .title_box {
	margin-bottom: 40px;
	text-align: center;
}
.event_wrap .title_box span {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.1;
}
.event_wrap .title_box h3 {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.1;
	color: #111;
	margin-top: 12px;
}
.event_wrap .bg_03 .title_box span {
	color: #B48600;
}
.event_wrap .bg_04 .title_box span {
	color: #1488D3;
}
/* bg_01 */
.event_wrap .main01 {
	width: 528px;
	margin: 0 auto 30px;
	position: relative;
	z-index: 1;
}
.event_wrap .main01 .eng {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.event_wrap .main_sub {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	font-weight: 600;
	color: #0D5A8C;
	text-align: center;
}
.event_wrap .main02 {
	width: 590px;
	margin: 55px auto 0;
}
/* bg_02 */
.event_wrap .sub_text {
	font-size: 26px;
	line-height: 1.4;
	font-weight: 600;
	letter-spacing: -0.02em;
	text-align: center;
	color: #fff;
}
.event_wrap .curation_tabs {
	display: flex;
	width: 660px;
	height: 80px;
	margin: 40px auto;
	padding: 6px;
	background-color: #B7E2FF;
	border-radius: 50px;
	overflow: hidden;
}
.event_wrap .curation_tabs li {
	width: calc(100% / 3);
}
.event_wrap .curation_tabs .btn_tab {
	width: 100%;
	height: 68px;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -0.01em;
	color: #1488D3;
}
.event_wrap .curation_tabs .btn_tab.on {
	border-radius: 50px;
	background-color: #fff;
	color: #000;
	font-weight: 700;
	box-shadow: 0 1px 10px #5ABEFF;
}
.event_wrap .curation_wrap {
	width: 670px;
	margin: 0 auto;
	display: none;
}
.event_wrap .curation_wrap.on {
	display: block;
}
.event_wrap .curator_box {
	margin-bottom: 60px;
	padding: 40px;
	border-radius: 20px;
	overflow: hidden;
	background-color: #fff;
}
.event_wrap .curator_box .flex {
	display: flex;
}
.event_wrap .curator_box .img_box {
	width: 200px;
}
.event_wrap .curator_box .txt_box {
	width: calc(100% - 200px);
	padding-left: 20px;
}
.event_wrap .curator_box .txt_box .name {
	display: block;
	margin-bottom: 10px;
	font-size: 32px;
	line-height: 1.1;
	font-weight: 700;
	color: #111;
}
.event_wrap .curator_box .txt_box .details {
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #111;
}
.event_wrap .curator_box .info_list li {
	display: flex;
	margin-top: 20px;
	font-size: 24px;
	line-height: 1.1;
}
.event_wrap .curator_box .info_list li b {
	width: 200px;
}
.event_wrap .curator_box .info_list li span {
	width: calc(100% - 200px);
	padding-left: 20px;
	font-weight: 500;
}
.event_wrap .curator_box .info_list li a.lined {
	color: #1488D3;
	text-decoration: underline;
}
.event_wrap .content_box {
	position: relative;
}
.event_wrap .content_box .swiper-pagination {
	top: 835px;
	font-size: 0;
	left: 50%;
	transform: translateX(-50%);
	bottom: auto;
}
.event_wrap .content_box .swiper-pagination-bullet {
	opacity: 1;
	width: 12px;
	height: 12px;
	background-color: #0D5A8C;
	margin: 0 4px;
}
.event_wrap .content_box .swiper-pagination-bullet-active {
	background-color: #fff;
}
.event_wrap .content_box .package_img {
	position: relative;
	width: 650px;
	height: 786px;
	margin: 0 auto;
	z-index: 1;
}
.event_wrap .content_box .package_img::before {
	content:'';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260227_iwd/bnS_cover.png") no-repeat center;
	width: 650px;
	height: 786px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}
.event_wrap .content_box .package_img .books {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.event_wrap .content_box .package_img .books > div {
	position: absolute;
}
.event_wrap .content_box .package_img .books > div::before {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260227_iwd/bnS_book_effect.png") no-repeat center;
	background-size: 100% 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 101%;
	height: 101%;
}
.event_wrap .content_box .package_img .books img {
	width: 100%;
}
.event_wrap .content_box .package_img .books .book01 {
	width: 203px;
	top: 55px;
	left: 50px;
	transform: rotate(-3deg);
}
.event_wrap .content_box .package_img .books.element4 .book02 {
	width: 184px;
	top: 50px;
	right: 85px;
	transform: rotate(5deg);
}
.event_wrap .content_box .package_img .books.element4 .book03 {
	width: 202px;
	bottom: 54px;
	left: 81px;
    transform: rotate(-25deg);
}
.event_wrap .content_box .package_img .books.element4 .book04 {
	width: 212px;
	bottom: 65px;
	right: 60px;
	transform: rotate(10deg);
}
.event_wrap .content_box .package_img .books.element5 .book02 {
	width: 167px;
	top: 40px;
	right: 90px;
	transform: rotate(10deg);
}
.event_wrap .content_box .package_img .books.element5 .book03 {
	width: 163px;
	bottom: 54px;
	left: 76px;
	transform: rotate(-25deg);
	z-index: 1;
}
.event_wrap .content_box .package_img .books.element5 .book04 {
	width: 176px;
	bottom: 156px;
	left: 261px;
	transform: rotate(34deg);
}
.event_wrap .content_box .package_img .books.element5 .book05 {
	width: 172px;
	bottom: 75px;
	right: 67px;
	transform: rotate(5deg);
}
.event_wrap .content_box .nutrtion_table {
	width: 438px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	border-radius: 8px;
	overflow: hidden;
	padding: 20px;
	border: 2px solid #111;
	z-index: 3;
}
.event_wrap .nutrtion_table strong {
	display: block;
	font-size: 30px;
	font-weight: 800;
	line-height: 1;
	background-color: #000;
	color: #fff;
	padding: 5px;
}
.event_wrap .nutrtion_table ul {
	padding: 0;
}
.event_wrap .nutrtion_table ul li {
	display: flex;
	justify-content: space-between;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.025em;
	color: #111;
	border-bottom: 1px solid #111;
	padding: 8px 0;
}
.event_wrap .nutrtion_table ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.event_wrap .nutrtion_table ul li.first {
	font-weight: 800;
	color: #000;
	border-width: 5px;
}
.event_wrap .nutrtion_table ul li span:nth-child(2) {
	padding-left: 30px;
}
.event_wrap .curation_title {
	margin: 90px auto 40px;
	text-align: center;
}
.event_wrap .curation_title span {
	font-size: 24px;
	line-height: 1.1;
	font-weight: 700;
	color: #92D4FF;
}
.event_wrap .curation_title h4 {
	font-size: 32px;
	line-height: 1.3;
	font-weight: 700;
	color: #fff;
	margin: 16px auto;
}
.event_wrap .curation_title p {
	font-size: 26px;
	line-height: 1.4;
	font-weight: 500;
	color: #fff;
	text-align: left;
}
.event_wrap .book_tabs {
	border-radius: 20px;
	overflow: hidden;
}
.event_wrap .book_tabs details summary {
	list-style: none;
}
.event_wrap .book_tabs details summary::marker {
	content: none;
}
.event_wrap .book_tabs details summary::-webkit-details-marker {
	display: none;
}
.event_wrap .book_tabs .book_name {
	padding: 20px 40px;
	font-size: 30px;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: -0.01em;
	color: #1488D3;
	background-color: #B7E2FF;
	position: relative;
	cursor: pointer;
}
.event_wrap .book_tabs .book_name::after {
	content:'';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260227_iwd/bnS_toggle_arrow.png") no-repeat center / contain;
	width: 48px;
	height: 48px;
	position: absolute;
	bottom: 20px;
	right: 40px;
	transition: all 0.3s;
}
.event_wrap .book_tabs details[open] .book_name {
	color: #000;
	background-color: #fff;
	padding-top: 40px;	
}
.event_wrap .book_tabs details[open] .book_name::after {
	transform: rotate(180deg);
}
.event_wrap .book_tabs .book_details {
	background-color: #fff;
	padding: 3px 40px 40px 40px;
}
.event_wrap .book_tabs .book_details .book_info {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #767676;
}
.event_wrap .book_tabs .book_details p {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #111;
	margin: 12px auto;
}
.event_wrap .book_tabs .book_details a {
	font-family: "Noto Sans KR";
	font-size: 22px;
	line-height: 1;
	font-weight: 500;
	letter-spacing: -0.01em;
	color: #1488D3;
}
.event_wrap .book_tabs .book_details a::after {
	content: '';
	display: inline-block;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260227_iwd/bnS_icon_link01.png") no-repeat center / contain;
	width: 9px;
	height: 16px;
	vertical-align: middle;
	margin-left: 10px;
}
.event_wrap .e_btn_wrap {
	width: 570px;
	margin: 40px auto 0;
}
.event_wrap .e_btn_wrap .btn_link {
	display: block;
	width: 100%;
	height: 100px;
	line-height: 100px;
	border-radius: 12px;
	overflow: hidden;
	font-family: "Noto Sans KR";
	font-size: 28px;
	font-weight: 600;
	letter-spacing: -0.01em;
	text-align: center;
	margin-top: 20px;
}
.event_wrap .e_btn_wrap .btn_link:first-child {
	margin-top: 0;
}
.event_wrap .e_btn_wrap .btn_link.bg_blue {
	background-color: #0D5A8C;
	color: #fff;
}
.event_wrap .e_btn_wrap .btn_link.bg_light {
	background-color: #DEF0FF;
	color: #0D5A8C;
}
.event_wrap .e_btn_wrap .btn_link img {
	vertical-align: middle;
}
/* notice */
.event_wrap .e_notice {
	width: 670px;
	padding: 40px 0 0 0;
}
.event_wrap .e_notice ul {
	padding: 0;
}
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 22px;
	letter-spacing: -0.01em;
}
/* bg_03 */
.event_wrap .bg_03 .e_notice ul li {
	color: #6B5000;
}
.event_wrap .bg_03 .e_notice ul li::before {
	background-color: #6B5000;
}
.event_wrap .flexslider .flex-nav-prev a,
.event_wrap .flexslider .flex-nav-next a {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260227_iwd/bnS_slide_nav.png") no-repeat center / contain;
	width: 60px;
	height: 60px;
	top: 220px;
}
.event_wrap .flexslider .flex-nav-prev a {
	transform: rotate(180deg);
}
/* bg_04 */
.event_wrap .bg_04 .e_notice ul li {
	color: #0D5A8C;
}
.event_wrap .bg_04 .e_notice ul li::before {
	background-color: #0D5A8C;
}
